algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.1818921541174253
dataset: Lipophilicity
hparams:
  lr: 0.0918363189941606
  mlp_depth: 3
  mlp_width: 256
  penalty_weight: 0.04014632473223935
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.01
representation: MACCS
seed: 6
test_calibration_Spearman_0: -0.09889458864927292
test_calibration_Spearman_1: -0.024069588631391525
test_calibration_Spearman_2: 0.08968590199947357
test_calibration_Spearman_final: -0.09889458864927292
test_extra_mae_0: 0.7844737768173218
test_extra_mae_1: 0.7957929968833923
test_extra_mae_2: 0.7858598828315735
test_extra_mae_final: 0.7844737768173218
test_extra_pearson_0: 0.5281333923339844
test_extra_pearson_1: 0.39437559247016907
test_extra_pearson_2: 0.36187857389450073
test_extra_pearson_final: 0.5281333923339844
test_extra_r2_0: 0.1183164119720459
test_extra_r2_1: 0.04782146215438843
test_extra_r2_2: -0.0005110502243041992
test_extra_r2_final: 0.1183164119720459
test_extra_spearman_0: 0.4829246699810028
test_extra_spearman_1: 0.379242867231369
test_extra_spearman_2: 0.41554704308509827
test_extra_spearman_final: 0.4829246699810028
test_performance_MAE_0: 0.7844737768173218
test_performance_MAE_1: 0.7957929968833923
test_performance_MAE_2: 0.7858598828315735
test_performance_MAE_final: 0.7844737768173218
train_val_split: Perimeter
trial_seed: 35612
val_calibration_Spearman_0: 0.11299896240234375
val_calibration_Spearman_1: 0.1124575063586235
val_calibration_Spearman_2: 0.3202199935913086
val_calibration_Spearman_final: 0.11299896240234375
val_extra_mae_0: 0.772899329662323
val_extra_mae_1: 0.7834637761116028
val_extra_mae_2: 1.0099046230316162
val_extra_mae_final: 0.772899329662323
val_extra_pearson_0: 0.4799320101737976
val_extra_pearson_1: 0.44085443019866943
val_extra_pearson_2: 0.22471033036708832
val_extra_pearson_final: 0.4799320101737976
val_extra_r2_0: 0.08358091115951538
val_extra_r2_1: -0.0233994722366333
val_extra_r2_2: -0.4205745458602905
val_extra_r2_final: 0.08358091115951538
val_extra_spearman_0: 0.4790892004966736
val_extra_spearman_1: 0.41863659024238586
val_extra_spearman_2: 0.2820954918861389
val_extra_spearman_final: 0.4790892004966736
val_performance_MAE_0: 0.772899329662323
val_performance_MAE_1: 0.7834637761116028
val_performance_MAE_2: 1.0099046230316162
val_performance_MAE_final: 0.772899329662323
